/*
	Theme Name: piarotto
	Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
	Template: aurum
	Text Domain: piarotto
*/

html {
    overflow-y: scroll;
    height: 101%;
}
.left-12 {
    margin-left: 12px;
    margin-bottom: 0px;
}
.hidden {
    display: none;
}
.placeholder {
    color: #777;
}
.logo {
    width: 100px !important;
}
.logo-dimensions {
    min-width: 100px !important;
}
.logo a img {
    width: 100px;
}
h3 small, .price small {
    display: none !important;
}
#qtranslate-chooser li {
    display: inline-block;
    margin-left: 8px;
}
#qtranslate-chooser li a img {
    opacity: 0.5;
}
#qtranslate-chooser li.active a img {
    opacity: 1;
}
.btn.btn-primary {
    background: #dd0008;
}
.btn.btn-primary:hover {
    background: rgba(244, 35, 42, 0.9);
}
#menu-item-2265 {
    position: relative;
    left: 10px;
}
header.site-header .top-menu, footer.site-footer.inverted {
    background: rgba(240, 240, 240, 0.7);
}
footer.site-footer.inverted .footer-widgets .sidebar>h3 {
    color: #000;
}
footer.site-footer.inverted .footer-widgets .sidebar ul li.current-menu-item>a {
    color: rgba(0, 0, 0, 0.8);
}
#cart-totals a, #cart-totals .amount {
    color: #000 !important;
}
header.site-header .top-menu nav>li a:hover, footer ul li a:hover {
    color: #000 !important;
}
/*SLIDER*/

.page-container .wpb_button.wpb_btn-danger {
    background-color: rgba(221, 0, 8, 0.9) !important
}
.page-container .wpb_button.wpb_btn-danger:hover {
    background-color: rgba(244, 35, 42, 0.9) !important;
}
.titolo_slider {
    font-size: 1.3em;
}
.sottotitolo_slider {
    font-size: 1.2em;
    text-transform: lowercase;
}
/*FINE SLIDER*/

/* NEW HOME */

.titolo-home {
    margin-top: -20px;
}
.testo-principale-home {
    margin-bottom: 80px;
    text-align: center;
}
.cat_prod_testo, .cat_prod_img {
    /*margin: 10px 0;*/
    min-height: 293px;
}
.cat_prod_testo .wpb_content_element {
    padding: 0 12px; margin-bottom: 21px;
}
/* FINE NEW HOME */

header.site-header .header-widgets .cart-counter .badge {
    background-color: #dd0008 !important;
}
.woocommerce .onsale.featured, .shop .shop-item .onsale.featured {
    background-color: #dd0008 !important;
}
.page-container .wpb_button.wpb_btn-default {
    background: #dd0008 !important;
}
.replaced-radio-buttons:checked+label:before, .replaced-checkboxes:checked+label:before {
    background-color: #dd0008 !important;
}
/*a:hover {
	text-decoration:none;
     color: #dd0008 !important;
}*/

.bottone_slide:focus, a:active {
    text-decoration: none;
}
::selection {
    color: #fff;
    background: #dedede;
}
.ak_banner {
    background-repeat: no-repeat;
    background-position: center left;
}
.ak_banner .btn {
    background-color: rgba(221, 0, 8, 0.9) !important;
    position: relative;
    top: 30px;
    display: block;
    width: 309px;
    height: 49px;
    padding-top: 15px;
}
.ak_banner .btn:hover {
    background: rgba(244, 35, 42, 0.9) !important;
}
.bottone_slide {
    display: table-cell;
    width: 309px;
    height: 49px;
    padding: 0 !important;
    font-size: larger;
}
.category_square {
    margin-bottom: 15px;
    position: relative;
}
.category_square a:hover {
    text-decoration: none;
}
.category_square a:active {
    text-decoration: none;
}
.category_square a:hover .link_product_cat {
    background-color: #dd0008;
}
.shop .shop-item .onsale {
    background-color: #dd0008;
    font-size: 12px;
}
.link_product_cat {
    padding: 15px;
    background-color: #3a3a3a;
    transition: background-color ease-in-out 0.1s;
}
.link_product_cat>span {
    font-size: 1.6em;
    color: #fff;
}
.link_product_cat>span.destra {
    float: right;
}
.titolo_categoria {
    padding-bottom: 15px;
    width: 100%;
}
.titolo_categoria .col-lg-8 {
    float: none;
}
.alignright {
    float: right;
}
section.blog .post .post-image .thumb-hover {
    background-color: #dd0008;
}
@media all and (max-width:768px) {
    .vc_custom_1427282799287 {
        padding-left: 10px !important;
        background-image: none;
    }
    .page-container .wpb_content_element.lab_wpb_image_banner .banner-text-content strong {
        font-size: initial;
    }
}
@media all and (max-width:1200px) {
    header.site-header ul.nav>li>a, header.site-header div.nav>ul>li>a {
        font-size: 15px;
        padding: 25px 9px;
    }
}
.item-info h3.price {
    text-transform: none;
    color: #f00;
}
.shop-item-single .item-info.summary .variations div.variation-select .btn .caret {
    float: right;
    margin: 0;
    position: relative;
    top: -20px;
}
.single_variation .woocommerce-price-suffix {
    display: none;
}
.page-container .wpb_content_element.lab_wpb_image_banner.text-position-top-left .banner-text-container {
    top: 15px;
    left: 15px;
    width: 35%;
}
.page-container .wpb_content_element.lab_wpb_image_banner .banner-text-content {
    white-space: normal;
    font-size: 18px;
}
.page-container .wpb_content_element.lab_wpb_image_banner .banner-text-content em {
    font-size: 13px;
}
.product_list_widget del {
    display: none;
}
.product_list_widget ins {
    text-decoration: none;
}
.product_list_widget li {
    list-style: none;
    display: inline-block;
    margin-right: 20px;
}
.product_list_widget li .titolo_consigliato {
    font-weight: bold;
}
.dash {
    background-color: #DD1F26 !important;
    height: 3px !important;
    width: 150px !important;
}
.lowercase em {
    text-transform: lowercase;
}
.pdf p a:before {
    content: url('assets/img/pdf-document.png');
    display: inline-block;
    margin: 0 10px;
}
/* GALLERIA */

.galleria h2.post-title {
    color: #747474;
}
a:hover {
    color: rgba(244, 35, 42, 0.9);
}
.sidebar .sidebar-entry .tagcloud a:hover {
    background-color: rgba(244, 35, 42, 0.9);
}
.sidebar .sidebar-entry ul li>a:hover {
    color: rgba(244, 35, 42, 0.9);
}
header.site-header ul.nav li a:hover, header.site-header div.nav>ul li a:hover {
    color: rgba(244, 35, 42, 0.9);
}
/* FORM 404 */

.error404 .not-found {
    background: #ddd;
    border: 1px solid lightgray;
}
.error404 .not-found .error-404 {
    background: url(assets/img/not-found_02.png) no-repeat center center;
}
form.ak .search-field {
    padding: 10px;
    border: none;
    margin: 0 10px;
}
/* CONTACT PAGE */

.container.contact-page .contact-information img.size-full {
    width: 100% !important;
    height: auto !important;
}
.btn.btn-default {
    background: #bbb;
    color: #fff;
}
.shop-item-single .item-info.summary form.cart .button:active, .btn.btn-default:focus, .btn.btn-default:hover {
    background: #aaa;
    color: #fff;
}
.top-menu div.lang-switcher #lang_sel a {
    color: #666;
}
.term-description, .image-category {
    margin-bottom: 60px;
}
/* COLORI */

a.colore_box-met-bianco-rosso {
    background-image: url(assets/img/bianco-rosso.jpg) !important;
}
a.colore_box-met-bianco-nero {
    background-image: url(assets/img/bianco-nero.jpg) !important;
}
a.colore_box-met-rosso-nero {
    background-image: url(assets/img/rosso-nero.jpg) !important;
}
.shop .shop-item .item-info h3 {
    font-size: 17px !important;
}
.newsletter-submit {
    background-color: #ff0000 !important;
    border: none !important;
    border: 1px solid #ff0000 !important;
    padding: 5px 38px !important;
    text-transform: uppercase !important;
    color: #ffffff !important;
}
/* 15/12 */

.summary.entry-summary.item-info .price {
    display: none;
}
.summary.entry-summary.item-info .woocommerce-variation-price .price {
    display: block;
}
.intro-product {
    margin: 30px 0 60px 0;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
}
.intro-left {
    padding: 10% 15px;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
    /* IE6-9 */
}
.intro-left .product_title.entry-title {
    font-weight: 500;
}
.intro-left .price {
    font-size: 19px;
    font-weight: 500;
}
@media screen and (max-width: 600px) {
    .intro-product {
        margin: 10px 0 20px 0;
        background: none;
    }
}
.product-terms {
    display: none;
}
.offerte_configuratore {
    margin-top: 40px;
}
.woocommerce .offerte_configuratore .onsale {
    border-radius: 0;
    top: 0;
    right: 0;
}
.woocommerce .onsale.oos {
    padding-top: 24px;
}
.variations label {
    text-transform: capitalize;
}
section.blog .post .post-content .read-more:after {
    content: " »";
}
.mobile_only {
    display: none !important;
}
@media screen and (max-width: 767px) {
    .mobile_only {
        display: block !important;
    }
    .desktop_only {
        display: none !important;
    }
}
.informativa_imgs {
    font-size: 12px;
    font-weight: 500;
}
.richiedi_conf {
	margin: 10px 0;
	font-size: 1.4em;
}
.richiedi_conf a {
	text-decoration: underline;
}